Is there a way to access playstation network without updating for 5.50

Discussion in 'PSP - Games & Content' started by EddyWally, Jun 27, 2009.

  1. EddyWally
    OP

    Newcomer EddyWally Advanced Member

    Joined:
    Dec 14, 2008
    Messages:
    81
    Country:
    Belgium
    When I try to access the playstation network I get a message I must update to 5.51.
    But I'm on 5.50, and I want to use homebrew in the future.
    How can I access the playstation network without updating? Thanks.
     
  2. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Use Sony's Media Go on your PC.
     
  3. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    There are no exploits for 5.50 yet, so they weren't patched for 5.51. You should be safe to update. Although I guess davee's kernel mode exploit could be used still if there was a user mode exploit found, but there isn't and even if there is, it'll probably be kept for a while, till PSP Go! comes out, which will probably be a few firmwares away. I'd say update, but if you really think there's a chance of something happening, just use media go.
     
  4. Spartan117H3

    Member Spartan117H3 GBAtemp Regular

    Joined:
    Feb 23, 2009
    Messages:
    209
    Location:
    Maryland
    Country:
    United States
    Are you using PSP 3000 or are you using 1000/2000? If you're using 1000/2000, theres CFW 5.50 GEN-A Build 4 for it.
     
  5. warbird

    Member warbird GBAtemp Regular

    Joined:
    May 25, 2007
    Messages:
    290
    Country:
    Japan
    Cant you just spoof your fw with version.txt? Got no problem accessing the jp store with 5.00 M33-6
     
  6. Spartan117H3

    Member Spartan117H3 GBAtemp Regular

    Joined:
    Feb 23, 2009
    Messages:
    209
    Location:
    Maryland
    Country:
    United States
    Couldn't spoofing your version text brick your PSP? Which is especially bad at the moment for PSP 3000's?
     
  7. warbird

    Member warbird GBAtemp Regular

    Joined:
    May 25, 2007
    Messages:
    290
    Country:
    Japan
    Well, if he is on 5.50 with PSP3000 or the latest 2000, he's out of luck anyways...

    My advice is keep it on 5.50 and cross your fingers that there will be an exploit for that FW.
     
  8. Spartan117H3

    Member Spartan117H3 GBAtemp Regular

    Joined:
    Feb 23, 2009
    Messages:
    209
    Location:
    Maryland
    Country:
    United States
    I thought all 2000's had CFW 5.50 GEN-A build 4 for it?
     
  9. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    no. they dont. and there is no point in staying on the current firmware because if a new exploit is found, it will be on all firmwares. when the tiff exploit came out it was for the latest firmware.
     
  10. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Er, no. An exploit will be available for whatever firmware is actually exploitable. It might be that a 5.50/5.51 exploit wouldn't work on 5.03 and thus force an upgrade rendering the current solutions useless. There's just no way of knowing, although at the moment things are pretty quiet on the next step forward.
     

Share This Page